Subject: [CCAMP] FW: New Version Notification for draft-long-ccamp-rsvp-te-bandwidth-availability-03.txt

From: "Yemin (Amy)" <[email-masked]>
Date: Thu, 13 Feb 2014 08:51:44 +0000

Hi all,

Two drafts for discrete bandwidth link(microwave) are updated according the comments received from last meeting.
Changes are:
- A new co-author to our drafts: Himanshu Shah
- A new appendix to explain the bandwidth and availability
- Contention resolution:  by comparing the node ID
- Backward compatibility:  A node who doesn’t support availability TLV should ignore the related information
- To describe the full procedure, make a reference to the routing draft in the signaling draft, and vice versa
- Editorial improvements

But I still have two questions that I'd like to have discussion on the list:
1. The signaling extension define a new sub-TLV under Ethernet bandwidth profile TLV with 32bits to describe the availability. However, there are 16 bits reserved field in the Ethernet bandwidth profile TLV. Fitting the availability value into 16bits is possible, but the cost is losing some granularity. Any one has better idea?
2. The routing extension is based on ISCD(RFC4203), defining a sub-TLV under the link TLV. Is it a good choice?

Any comments are welcome.

BR,
Amy(on behalf of co-authors)

-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2014年2月13日 10:01
收件人: Greg Mirsky; Himanshu C. Shah; Greg Mirsky; Yemin (Amy); Yemin (Amy); Himanshu Shah; Longhao; Longhao
主题: New Version Notification for draft-long-ccamp-rsvp-te-bandwidth-availability-03.txt

A new version of I-D, draft-long-ccamp-rsvp-te-bandwidth-availability-03.txt
has been successfully submitted by Min Ye and posted to the IETF repository.

Name:		draft-long-ccamp-rsvp-te-bandwidth-availability
Revision:	03
Title:		RSVP-TE Signaling Extension for Links with Variable Discrete Bandwidth
Document date:	2014-02-13
Group:		Individual Submission
Pages:		11
URL:            http://www.ietf.org/internet-drafts/draft-long-ccamp-rsvp-te-bandwidth-availability-03.txt
Status:         https://datatracker.ietf.org/doc/draft-long-ccamp-rsvp-te-bandwidth-availability/
Htmlized:       http://tools.ietf.org/html/draft-long-ccamp-rsvp-te-bandwidth-availability-03
Diff:           http://www.ietf.org/rfcdiff?url2=draft-long-ccamp-rsvp-te-bandwidth-availability-03

Abstract:
   Packet switching network may contain links with variable bandwidth,
   e.g., copper, radio, etc. The bandwidth of such link is sensitive to
   external environment. Availability is typically used for describing
   the link during network planning. This document describes an
   extension for RSVP-TE signaling for setting up a label switching
   path (LSP) in a Packet Switched Network (PSN) network which contains
   links with discretely variable bandwidth by introducing an optional
   availability field in RSVP-TE signaling.

A new version of I-D, draft-long-ccamp-ospf-availability-extension-02.txt
has been successfully submitted by Min Ye and posted to the IETF repository.

Name:		draft-long-ccamp-ospf-availability-extension
Revision:	02
Title:		OSPF Routing Extension for Links with Variable Discrete Bandwidth
Document date:	2014-02-13
Group:		Individual Submission
Pages:		8
URL:            http://www.ietf.org/internet-drafts/draft-long-ccamp-ospf-availability-extension-02.txt
Status:         https://datatracker.ietf.org/doc/draft-long-ccamp-ospf-availability-extension/
Htmlized:       http://tools.ietf.org/html/draft-long-ccamp-ospf-availability-extension-02
Diff:           http://www.ietf.org/rfcdiff?url2=draft-long-ccamp-ospf-availability-extension-02

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat